#thirdMenu
{
	margin: auto;
	width: 192px;
	height: 100%;
	display: inline-block;
	padding: 0px;
	vertical-align: top;
}

#thirdMenu ul
{
	text-align: center;
}

#thirdMenu li
{
	margin-left: -10px;
	display: block;
	width: 192px;
	height: 24px;
	line-height: 24px;
	color: #761213;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	text-align: left;
}

#thirdMenu .clearfix span
{
	height: 24px;
	line-height: 24px;
	color: #761213;
	font-size: 16px;
	font-weight: bold;
	width: 192px;
	padding-left: 5px;
}

#thirdMenuTD
{
	background-image: url("/images/menu-3-bkgrd.png");
}

#thirdMenu .onlycssmenu ul li a {
float:left;
padding-left:15px;
color:#000000;
text-decoration:none;
width: 177px;
}

#thirdMenu .onlycssmenu ul li a span {
float:left;
padding-right:15px;
width: 177px;
/*height:51px;
line-height:51px;*/
}

#thirdMenu .onlycssmenu ul li span {
float:left;
padding-right:15px;
width: 177px;
/*height:51px;
line-height:51px;*/
}
